/**
 *
 * Modifying navigation.css
 *
 **/

ul#primaryNav li ul li.navVIDEO_ONBOARD span a:link,
ul#primaryNav li ul li.navVIDEO_RACEEDITS span a:link,
ul#primaryNav li ul li.navVIDEO_ONBOARD span a:visited,
ul#primaryNav li ul li.navVIDEO_RACEEDITS span a:visited{
    color: #46ff46;
    text-decoration: none;
}

/** ### **/


#wrapperHeading {
	background-color: rgba( 0, 0, 0, 0.3);
}

.videoContent {
	background-color: #202020 !important;
	padding-bottom: 0px !important;
}

.videoContentMain {
	width: 961px !important;
	margin-bottom: 0px !important;
}

.videoTertiaryNavItem {
	background-color: #131313 !important;
}

.videoContentContainer {
	background-color: #131313;
	padding: 5px 10px;
}

.videoListContainer {
	padding: 15px 0px;
}

.videoYearGroupContainer h2 {
	color: #00ff00;
	border-bottom: 1px solid #333333;
	font-weight: lighter;
	font-size: 1.4em;
	padding: 12px 10px;
	clear: both;
}

.videoListContainer ol {
	list-style: none;
	display: inline-table;
}

.videoListContainer ol:after {
	content: "";
	clear: both;
}

.videoListContainer ol li {
	float: left;
	width: 175px;
	margin: 0px 16px 30px 0;
}

.videoListContainer ol li.last {
	margin-right: 0px;
}

.videoListContainer ol li a {
	display: block;
	border-radius: 5px;
	position: relative;
}

.videoListContainer ol li a:hover {
	cursor: pointer;
}

.videoListContainer ol li a .videoOverlayPlayBtn {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	
	position: absolute;
	width: 176px;
	display: none;
}	
.videoListContainer ol li a:hover .videoOverlayPlayBtn {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	
	display: block;
}

.videoListContainer ol li a img {
	width: 100%;
	height: auto;
}

.videoListContainer ol li a .title {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	
	color: #ffffff;
	font-size: 1.3em;
}

.videoListContainer ol li a:hover .title {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	
	color: #00ff00;
}

.videoListContainer ol li a .title img {
	width: auto;
	position: relative;
	top: 3px;
	margin-right: 7px;
}

.videoListContainer ol li a .info {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	
	margin-top: 5px;
	color: #999999;
	overflow: hidden;
}

.videoListContainer ol li a:hover .info {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	
	color: #d6d6d6;
}

.videoListContainer ol li a .info .infoFirst {
	float: left;
}

.videoListContainer ol li a .info .infoSecond {
	float: right;
}

.videoPlayerContainer {
	background-color: #131313;
	padding-bottom: 10px;
}

.videoPlayerContainer h2 {
	color: #888888;
	font-weight: normal;
	padding: 12px 15px;
	font-size: 1.7em;
}

.errorMsgContainer {
	width: 920px;
	height: 540px;
	background-color: #ff0000;
}